Users online right now: 65 - LoginLanguage: en, more , translate 

Dependencies for Slax KOffice 6.1.2

External dependencies of the module are listed below. When a dependency is fulfilled by several modules at the same time, the prefered one is underlined. When no module is found to fulfill the given dependency in the entire repository, a red message will be shown.

[a]_ show all [b]_ hide slax core

/usr/lib/libwv2.so.1.0.8
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libglib-2.0.so.0found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, glib2 2.16.6-1, Slax 6.2.0 Core(Simplified Chinese), 网络电视软件gmlive, vlc-1.0.2-i686-all-deps, glib-2.22.0-i686.lzm, glib2-2.22.4, glib-2.24.2, glib-2.26.0
requires libgobject-2.0.so.0found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, glib2 2.16.6-1, Slax 6.2.0 Core(Simplified Chinese), 网络电视软件gmlive, vlc-1.0.2-i686-all-deps, glib-2.22.0-i686.lzm, glib2-2.22.4, glib-2.24.2, glib-2.26.0
requires libgsf-1.so.114found in:Slax Xorg 6.1.2, libgsf 1.14.10-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libxml2.so.2found in:Slax Xorg 6.1.2, libxml2 2.6.32-2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , vlc-1.0.2-i686-all-deps, libxml2-2.7.6, libxml2
/usr/lib/libkwmailmerge_interface.so.4.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libpdfimport.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkchartcommon.so.2.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdchart.so.0found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkochart.so.1found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkdeinit_kspread.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkspreadcommon.so.0.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkochart.so.1found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkotext.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell2.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkutils.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libkpresentersvgexport.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libartsflow.so.1found in:Slax KDE 6.1.2, arts 1.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libartsflow_idl.so.1found in:Slax KDE 6.1.2, arts 1.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libartskde.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libasound.so.2found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, alsa-lib 1.0.17a-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, realtek-linux-audiopack-5.13, alsa-lib-1.0.23, Ecasound 2.7.0
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libaudiofile.so.0found in:Slax Xorg 6.1.2, audiofile 0.2.6-2, Slax 6.2.0 xorg (Simplified Chinese),
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libesd.so.0found in:Slax Xorg 6.1.2, esound 0.2.38-1, Slax 6.2.0 xorg (Simplified Chinese),
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libglib-2.0.so.0found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, glib2 2.16.6-1, Slax 6.2.0 Core(Simplified Chinese), 网络电视软件gmlive, vlc-1.0.2-i686-all-deps, glib-2.22.0-i686.lzm, glib2-2.22.4, glib-2.24.2, glib-2.26.0
requires libgmodule-2.0.so.0found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, glib2 2.16.6-1, Slax 6.2.0 Core(Simplified Chinese), 网络电视软件gmlive, vlc-1.0.2-i686-all-deps, glib-2.22.0-i686.lzm, glib2-2.22.4, glib-2.24.2, glib-2.26.0
requires libgthread-2.0.so.0found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, glib2 2.16.6-1, Slax 6.2.0 Core(Simplified Chinese), 网络电视软件gmlive, vlc-1.0.2-i686-all-deps, glib-2.22.0-i686.lzm, glib2-2.22.4, glib-2.24.2, glib-2.26.0
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkmedia2_idl.so.1found in:Slax KDE 6.1.2, arts 1.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkopainter.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkotext.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkpresenterprivate.so.4found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell2.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkutils.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmad.so.0found in:Slax Xorg 6.1.2, audacity 1.3.4-all, audacity 1.3.4-all, Slax 6.2.0 xorg (Simplified Chinese), , libmad 0.15.1b-3
requires libmcop.so.1found in:Slax KDE 6.1.2, arts 1.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libogg.so.0found in:Slax Xorg 6.1.2, libogg 1.1.3-2, Slax 6.2.0 xorg (Simplified Chinese),
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libqtmcop.so.1found in:Slax KDE 6.1.2, arts 1.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires librt.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libsoundserver_idl.so.1found in:Slax KDE 6.1.2, arts 1.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libvorbis.so.0found in:Slax Xorg 6.1.2, libvorbis 1.2.0-1, Slax 6.2.0 xorg (Simplified Chinese),
requires libvorbisenc.so.2found in:Slax Xorg 6.1.2, libvorbis 1.2.0-1, Slax 6.2.0 xorg (Simplified Chinese),
requires libvorbisfile.so.3found in:Slax Xorg 6.1.2, libvorbis 1.2.0-1, Slax 6.2.0 xorg (Simplified Chinese),
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libkprkword.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libolefilter.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkmime.so.2.2.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkocorehelper.so.1.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkorg_stdprinting.so.1.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkcal.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdepim.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkimproxy.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkmime.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkocorehelper.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libktnef.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libqui.so.1found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libksieve.so.0.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libxsltimport.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libxml2.so.2found in:Slax Xorg 6.1.2, libxml2 2.6.32-2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , vlc-1.0.2-i686-all-deps, libxml2-2.7.6, libxml2
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libxslt.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libxslt-1.1.26, libxslt 1.1.24-1
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkwordprivate.so.4.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkformulalib.so.4found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkotext.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell2.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkutils.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmailmerge_interface.so.4found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkabc_groupdav.so.1.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkcal.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdepim.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkgroupwarebase.so.0found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkgroupwaredav.so.0found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkimproxy.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkmime.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libktnef.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libqui.so.1found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/liboowriterimport.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libkspreadpart.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkochart.so.1found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkotext.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell2.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspreadcommon.so.0found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkutils.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkotext.so.3.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell2.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkutils.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkarboncommon.so.0.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkopainter.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkopalette.so.1found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkotext.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell2.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkutils.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libwmlimport.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkpgp.so.2.2.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libqgpgme.so.0.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libgpg-error.so.0found in:Slax Core 6.1.2, GnuPG 2.0.9, kvpnc 0.8.8, kde 4.2.1 part 6-9, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libgpg-error 1.6-3
requires libgpgme++.so.0found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libgpgme.so.11found in:Slax KOffice 6.1.2, gpgme-1.1.6-i486-1, GnuPG 2.0.9, kde 4.2.1 part 6-9, libgpme11 1.2.0, gpgme 1.1.6-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkcal_resourceremote.so.1.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkcal.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdepim.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkimproxy.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkmime.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libktnef.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libqui.so.1found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkabinterfaces.so.1.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libpth.so.20.0.27
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
/usr/lib/libkformulalib.so.4.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeprint.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkofficecore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkofficeui.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkotext.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkowmf.so.2found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkspell2.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkstore.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires libkutils.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkwmf.so.3found in:Slax KOffice 6.1.2, koffice 1.6.3-7
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/kde3/libkontact_kaddressbookplugin.so
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkcal.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdepim.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkimproxy.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkio.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkmime.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkparts.so.2found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkpinterfaces.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkresources.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libktnef.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkwalletclient.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires liblcms.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), , liblcms1_1.18.dfsg, lcms 1.17-1
requires libm.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libmng.so.1found in:Slax Xorg 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 xorg (Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, , libmng 1.0.10-1
requires libpng.so.3found in:Slax Core 6.1.2, Eagle 5.0.0, Eagle 5.2.0, libpng, ardour-2.7.1-i686-2sl-all-dep, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, libpng-1.2.37, libpng-1.4.1, aaa_elflibs 12.2.0-1, libpng 1.2.32-1
requires libpthread.so.0found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libqt-mt.so.3found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libqui.so.1found in:Slax KDE 6.1.2, VirtualBox 1.6.2, Slax 6.2.0 Desktop (Simplified Chinese), qt 3.3.8b-2
requires libresolv.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, dvd-slideshow 0.8.2.2, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libSM.so.6found in:Slax Xorg 6.1.2, libSM 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libSM-1.1.0, Basic X libs
requires libstdc++.so.6found in:Slax Core 6.1.2, cxxlibs 6.0.9-1, gcc-g++ 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libstdc++6_4.4.1, Scilab 5.0, wbar 2.1.3-1
requires libutil.so.1found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-solibs-2.9-i486-3, glibc-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libvcard.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libX11.so.6found in:Slax Xorg 6.1.2, libX11 1.1.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libX11-1.2.2, Basic X libs
requires libXau.so.6found in:Slax Xorg 6.1.2, libXau 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXau-1.0.4, Basic X libs
requires libxcb-xlib.so.0found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libxcb.so.1found in:Slax Xorg 6.1.2, libxcb 1.1-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libxcb-1.3, Basic X libs
requires libXcursor.so.1found in:Slax Xorg 6.1.2, libXcursor 1.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , libXcursor-1.1.9
requires libXdmcp.so.6found in:Slax Xorg 6.1.2, libXdmcp 1.0.2-1, Slax 6.2.0 xorg (Simplified Chinese), , libXdmcp-1.0.2, Basic X libs
requires libXext.so.6found in:Slax Xorg 6.1.2, libXext 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXext-1.0.5, Basic X libs
requires libXfixes.so.3found in:Slax Xorg 6.1.2, libXfixes 4.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXfixes-4.0.3
requires libXft.so.2found in:Slax Xorg 6.1.2, chinesemodule, Chinese support, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917, , libXft-2.1.13, Basic X libs, libXft 2.1.13-1
requires libXinerama.so.1found in:Slax Xorg 6.1.2, libXinerama 1.0.3-1, Slax 6.2.0 xorg (Simplified Chinese), , libXinerama-1.0.3, Basic X libs
requires libXmu.so.6found in:Slax Xorg 6.1.2, libXmu 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXmu-1.0.4
requires libXrandr.so.2found in:Slax Xorg 6.1.2, libXrandr 1.2.3-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXrandr-1.3.0, Basic X libs
requires libXrender.so.1found in:Slax Xorg 6.1.2, libXrender 0.9.4-1, Slax 6.2.0 xorg (Simplified Chinese), , libXrender-0.9.4, Basic X libs
requires libXt.so.6found in:Slax Xorg 6.1.2, libXt 1.0.5-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libXt-1.0.6, Basic X libs
requires libz.so.1found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, zlib-1.2.3, libz-1.2.5, Scilab 5.0, aaa_elflibs 12.2.0-1, zlib 1.2.3-2
/usr/lib/libkcal_groupwise.so.1.0.0
requires ld-linux.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, vlc-1.1.0 all, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, Wine1.3.24+dependencies
requires libacl.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, acl 2.2.47_1-1, Slax 6.2.0 Core(Simplified Chinese), libacl1_2.2.47
requires libart_lgpl_2.so.2found in:Slax Xorg 6.1.2, libart_lgpl 2.3.20-1, Slax 6.2.0 xorg (Simplified Chinese), Library collection 20090917,
requires libattr.so.1found in:Slax Core 6.1.2, attr 2.4.41_1-1, aaa_elflibs 12.2.0-1, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, libattr1_2.4.43
requires libc.so.6found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libDCOP.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libdl.so.2found in:Slax Core 6.1.2, glibc-solibs 2.7-17, glibc 2.7-17, Slax 6.2.0 Core(Simplified Chinese), vlc-1.0.2-i686-all-deps, vlc-1.0.2-mini-all-deps, libc 2.10.1, libc6 2.9-25, glibc-2.9-i486-3, glibc-solibs-2.9-i486-3, Basic X libs, vlc-1.0.6 all, vlc 1.0.6 + libvuvuzelautlos and Mozilla plugins, vlc-1.1.0 all, Wine1.3.24+dependencies
requires libexpat.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, expat 2.0.1-1, Slax 6.2.0 Core(Simplified Chinese), expat-2.0.1, libexpat1_2.0.1
requires libfam.so.0found in:Slax Xorg 6.1.2, gamin 0.1.9-1, Slax 6.2.0 xorg (Simplified Chinese), , gamin-0.1.10
requires libfontconfig.so.1found in:Slax Xorg 6.1.2, fontconfig 2.6.0-2, Slax 6.2.0 xorg (Simplified Chinese), , fontconfig-2.6.0, libfontconfig1_2.6.0, Basic X libs
requires libfreetype.so.6found in:Slax Core 6.1.2, Battle for Wesnoth, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, vlc-1.0.2-i686-all-deps, hplip-3.9.10 With Dependencies and Auto Detection, freetype-2.3.9, freetype-2.3.12, aaa_elflibs 12.2.0-1, freetype 2.3.7-1
requires libgcc_s.so.1found in:Slax Core 6.1.2, aaa_elflibs 12.2.0-1, gcc 4.2.4-1, Compiler Pack, Slax 6.2.0 Core(Simplified Chinese), libgcc1_4.4.1, Scilab 5.0
requires libGL.so.1found in:Slax Xorg 6.1.2, Nvidia 96.43.05 for Sax 6.0.3, nvidia 71xx (71.86.07) slax 609, Catalyst 8.12 ati-fglrx-automatic k2.6.27.8, nvidia_169.12, Nvidia Driver V169.12 for Kernel 2.6.24.4, NVidia-96xx, Catalyst 8.12 ati-fglrx-automatic k2.6.24.5, Nvidia Driver V169.12 for Kernel 2.6.24.5, NVIDIA Linux Display Driver 177.13 for Slax 6.0.7, Nvidia driver 71.86.06 for 6.0.7, Nvidia 180.22 mobile driver, Nvidia 3D, Catalyst 8.11 ati-fglrx-automatic k2.6.24.5, nvidia 71xx (71.86.07) slax 608, Catalyst 8.11 ati-fglrx-automatic k2.6.27.6, nVidia 180.22 Slax 6.09, Compiz-Fusion 0.7.8, nVidia 280.13 32bit slax 6.1.2 k 2.6.27.27, Catalyst 9.3 for slax 6.1.1, nVidia 71.86.14 32bits slax 6.2.0 k 2.6.27.8, NVIDIA Slax-6.1.1 x86 185.18.04 Beta, nVIDIA Display Driver 180.51 Slax 6.2.0, nVIDIA Display Driver 96.43.11 Slax 6.2.0, nVIDIA Display Driver 71.86.09 Slax 6.2.0, ATI Catalyst™ 9.3 Display Driver Slax 6.2.0, Catalyst 9.3 for slax 6.2.0, nVidia 256.53 32bits slax 6.2.0 k 2.6.27.8, nVIDIA 185.18.14 x86 Slax 6.2.0 kernel 2.6.27.8, nVidia 96.43.13 Slax 6.1.1 kernel 2.6.27.8, nVidia 185.18.14 Slax 6.1.1 kernel 2.6.27.8, nVidia 173.14.20 Slax 6.1.1 kernel 2.6.27.8, nVidia 96.43.18 32bits slax 6.2.0 k 2.6.27.8, nVidia 173.14.27 32bits slax 6.2.0 k 2.6.27.8, nVidia 96.43.13 Slax 6.1.2 kernel 2.6.27.27, Catalyst 9.3 for slax 6.1.2, Slax 6.2.0 xorg (Simplified Chinese), Intel 2.5.0 1hp1 i386 with 3D driver, nVidia 96.43.20 32bit slax 6.1.2 k 2.6.27.27, nVidia 185.18.36 slax 6.1.2 kernel 2.6.27.27, Nvidia 195.36.15 (kernel 2.6.27.27), , Nvidia 190.29 OpenCL to slax 6.1.2, vlc-1.0.2-i686-all-deps, nVidia 71.86.15 32bit slax 6.1.2 k 2.6.27.27, nVidia 173.14.31 32bit slax 6.1.2 k 2.6.27.27, mesa 7.0.3-1
requires libgwsoap.so.0found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libICE.so.6found in:Slax Xorg 6.1.2, libICE 1.0.4-1, Slax 6.2.0 xorg (Simplified Chinese), , vlc-1.0.2-i686-all-deps, libICE-1.0.5, Basic X libs
requires libidn.so.11found in:Slax Core 6.1.2, libidn 1.5-1, Slax 6.2.0 Core(Simplified Chinese)
requires libjpeg.so.62found in:Slax Core 6.1.2, Free NX Client 3.2.09, Slax 6.2.0 Core(Simplified Chinese), Apache-2.2.13+php-5.2.10+Zend-3.3.9, libjpeg62_6b, aaa_elflibs 12.2.0-1, libjpeg 6b-5
requires libkabc.so.1found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkcal.so.2found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdecore.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkdefx.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdepim.so.1found in:Slax KOffice 6.1.2, kdepim 3.5.10-4
requires libkdesu.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese)
requires libkdeui.so.4found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Simplified Chinese), OpenOffice 3.2.0
requires libkimproxy.so.0found in:Slax KDE 6.1.2, kdelibs 3.5.10-2, Slax 6.2.0 Desktop (Sim